Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

ACLM error

I cannot get the any part of the aclm to work at all.

If I try to browse the download jobs under ACL Management under RME I see the following on the bottom using IE 6.0:

error: java.lang.VerifyError: class.org.omg.PortableServer.AdapterActivatorPOA overrides final method ..

Other screens appear with a red X in upper left hand corner..

I have removed Java, reinstalled .. etc... with no luck

3 REPLIES
Blue

Re: ACLM error

What is the ACLM version and the Java Plug-in vesion that you're using on your client?

Community Member

Re: ACLM error

ACL Manager 1.5 and Java Plug-in 1.4.1_02

Blue

Re: ACLM error

Have you installed the Update1 patch from RWAN bundle from CCO which adds support for this plug-in version?. If so, then try clearing the browser and the plug-in cache first.

269
Views
0
Helpful
3
Replies
CreatePlease to create content